Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
FilteredDocIdSet.h File Reference
`#include "DocIdSet.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FilteredDocIdSet
| Abstract decorator class for a DocIdSet implementation that provides on-demand filtering/validation mechanism on a given DocIdSet. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net